@charset "utf-8";/*
	Document							: global.css
	Created on							: 10.02.2022
	Author								: Bernd Korzineck
	Description							: CSS-file for web presentation from https://msf-neusatz.de/trainingsmeldung/
*/


/* TAG Allgemein																						 */
/* ----------------------------------------------------------------------------------------------------- */
*{
	border								: none;			/* Objektrahmen entfernen						 */
	margin								: 0px;			/* Aussenabstand entfernen						 */
	padding								: 0px;			/* Innenabstand entfernen						 */
	user-select							: none;			/* Textauswahl deaktivieren						 */
}
*{
	overflow							: hidden;		/* Ueberlauf verbergen							 */
}
html {
	overflow-y							: scroll;
}
body {
	background-color					: #F9F6EF;
	font-family							: San-Francisco;
}

section li {
  overflow-x: visible;
  /* some other properties ... */
}
ul { list-style: disc }
/* HYPERLINKS																							 */
/* ----------------------------------------------------------------------------------------------------- */
a {
	text-decoration						: underline;;
	color								: inherit;
}
a:link {
	text-decoration						: underline;;
	color								: none;/*#478bc1;*/
}
a:visited {
	text-decoration						: underline;;
	color								: none;/*#478bc1;*/
}
a:hover {
	text-decoration						: underline;;
	color								: none;/*#478bc1;*/
}
a:active {
	text-decoration						: underline;;
	color								: none;/*#478bc1;*/
}
h1 {
	font-size							: 20pt;
	font-family							: San-Francisco;
	font-weight							: normal;
	color								: #FFFFFF;
}
h2 {
	font-size							: 12pt;
	font-family							: San-Francisco;
	font-weight							: normal;
	color								: #000000;
}

/* FONTS																								 */
/* ----------------------------------------------------------------------------------------------------- */
@font-face {
  font-family: "San-Francisco";
  font-weight: 100;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-ultralight-webfont.woff");
}

/** Thin */
@font-face {
  font-family: "San-Francisco";
  font-weight: 200;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-thin-webfont.woff");
}

/** Regular */
@font-face {
  font-family: "San-Francisco";
  font-weight: 400;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-regular-webfont.woff");
}

/** Medium */
@font-face {
  font-family: "San-Francisco";
  font-weight: 500;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-medium-webfont.woff");
}

/** Semi Bold */
@font-face {
  font-family: "San-Francisco";
  font-weight: 600;
  src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-semibold-webfont.woff");
}

	/** Bold */ 
	@font-face {
		font-family: "San-Francisco";
		font-weight: 700;
		src: url("https://applesocial.s3.amazonaws.com/assets/styles/fonts/sanfrancisco/sanfranciscodisplay-bold-webfont.woff");
	}
	.logo_msfn {
		position						: fixed; /*absolute;*/
		top								: 5px; /*60px;*/
		left							: 5px;
		width							: 76px; /*140px;*/
		height							: 40px; /*88px;*/
		background-image				: url("../../images/logo_msfn_mobile.webp");
		background-size					: contain;
		z-index							: 999;
	}
input {
	padding: 5px;
}
input:focus {
	background-color					: #e2f3ff;
	outline-color						: #009fd6;
}
.message {
	position							: fixed;
	width								: 100%;
	height								: 100%;
	z-index								: 1;
	background							: rgba(255, 255, 255, 0.8);
}
.message_border {
	position							: fixed;
	top									: 50%;
	left								: 50%;
	width								: 300px;
	height								: 200px;
	margin-left							: -150px;
	margin-top							: -100px;
	background							: #ffffff;
	z-index								: 2;
	border-radius						: 10px;
	border								: 1px solid #393534;
	text-align							: center;
	font-size							: 10pt;
	font-family							: San-Francisco;
	font-weight							: normal;
}
.message_title {
	width								: 100%;
	height								: 25px;
	background-color					: #393534;
	padding-top							: 5px;
	padding-left						: 5px;
	font-weight							: bold;
	color								: #ffffff;
}
.message_content {
	width								: 290px;
	height								: 170px;
	padding-top							: 5px;
	padding-left						: 5px;
	color								: #000000;
}
.dialog {
	width								: 100%;
	height								: 25px;
	background-color					: #009fd6;
	border								: 1px solid;
	border-color						: #009fd6;
	border-radius						: 5px 5px 5px 5px;
	text-align							: center;
	font-size							: 8pt;
	font-family							: San-Francisco;
	font-weight							: normal;
	color								: #ffffff;
}
.dialog:focus {
	background-color					: #009fd6;
	border-color						: #009fd6;
}
.complete {
	width								: 100%;
	height								: auto;
}
.border {
	width								: 95%;
	height								: auto;
	margin-top							: 5px;
	margin-bottom						: 20px;
	margin-right						: auto;
	margin-left							: auto;
	text-align							: justify;
	font-size							: 10pt;
	font-family							: San-Francisco;
	font-weight							: normal;
	color								: #000000;
}
.frm_border {
	width								: 100%;
	height								: auto;
	background-color					: #ffffff;
	border								: 1px solid;
	border-color						: #999999;
	border-radius						: 5px 5px 5px 5px;
	text-align							: center;
	font-size							: 14pt;
	font-family							: San-Francisco;
	font-weight							: normal;
	color								: #000000;
}
.frm_radio {
	width								: 14pt;
	height								: 14pt;
	background-color					: #ffffff;
	border								: 1px solid;
	border-color						: #999999;
	border-radius						: 5px 5px 5px 5px;
	text-align							: center;
	font-size							: 14pt;
	font-family							: San-Francisco;
	font-weight							: normal;
	color								: #000000;
	vertical-align: middle; margin: 2px;
}
.frm_group {
	width								: 100%;
	height								: auto;
	padding-top							: 5px;
	padding-bottom						: 5px;
}
.row_group {
	width								: 100%;
	height								: auto;
}
.row_line {
	width								: 100%;
	height								: 2px;
	background-color					: #d25555;
}
.row_1 {
	width								: 25%;
	height								: auto;
	float								: left;
}
.row_2 {
	width								: 20%;
	height								: auto;
	float								: left;
}
.row_3 {
	width								: 25%;
	height								: auto;
	float								: left;
}
.row_4 {
	width								: 30%;
	height								: auto;
	float								: left;
}
.row_5 {
	width								: auto;
	height								: auto;
	float								: left;
}